:root {
  /* font */
  --FONT_FAMILY: "Hiragino Kaku Gothic ProN", Arial, Meiryo, sans-serif;
  --FONT_FAMILY_NOTO: "Noto Sans JP", Arial, Meiryo, sans-serif;
  --FONT_FAMILY_CORPORATE: "corporate-logo-ver2", Arial, Meiryo, sans-serif;
  --FONT_FAMILY_ROBOTO: "Roboto", Arial, Meiryo, sans-serif;

  /* color */
  --COLOR_BLACK: #000;
  --COLOR_GRAY: #1A1C21;
  --COLOR_WHITE: #FFF;
  --COLOR_PINK: #FF699D;
  --COLOR_LIGHT_PINK: #FF8EB5;
  --COLOR_LIGHT_PINK_02: #FFB4CE;
  --COLOR_LIGHT_PINK_03: #FFD9E6;
  --COLOR_YELLOW: #FFDF00;
  --COLOR_LIGHT_YELLOW: #FFF9CC;
  --COLOR_LIGHT_YELLOW_02: #FFFCE7;
  --COLOR_BLUE: #0041FC;
  --COLOR_SKYBLUE: #B0E4FF;
  --COLOR_LIGHT_BLUE: #EBF8FF;
  --COLOR_DEEP_BLUE: #003986;

  /* box-shadow */
  --BOX_SHADOW: 0 3px 6px 0 rgba(0, 0, 0, 0.10);
  --BOX_SHADOW_HOVER: 0 4px 16px rgba(0, 0, 0, 0.20);

  /* font-size */
  --FONT_SIZE: 0.875rem;

  /* font-weight */
  --FONT_WEIGHT_NORMAL: 400;
  --FONT_WEIGHT_BOLD: 700;
  --FONT_WEIGHT_BLACK: 900;

  /* line-height */
  --LINE_HEIGHT: 1.5;

  /* letter-spacing */
  --LETTER_SPACING: .03em;
  --LETTER_SPACING_02: .01em;
}

@media screen and (768px < width) {
  :root {
    /* font-size */
    --FONT_SIZE: 1rem;
  }
}

@keyframes floatUpDown {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes floatUpDown2 {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5px);
  }
  100% {
    transform: translateY(0);
  }
}